### Method

# Gtk NumericSorter set_sort_order

#### Declaration [src]

    void
    gtk_numeric_sorter_set_sort_order (
      GtkNumericSorter* self,
      GtkSortType sort_order
    )

#### Description [src]

Sets whether to sort smaller numbers before larger ones.

Sets property | `Gtk.NumericSorter:sort-order`

#### Parameters

`sort_order` | `GtkSortType`
| Whether to sort smaller numbers first.